Version in base suite: 20150422+deb8u4

Base version: debian-installer_20150422+deb8u4

Target version: debian-installer_20150422+deb8u4

Base files: debian-installer_20150422+deb8u4+b5_arm64.deb

Target files: debian-installer_20150422+deb8u4+b6_arm64.deb

Control files: lines which differ

Built-Using: alsa-lib (= 1.0.28-1), anna (= 1.52), bf-utf (= 0.07), bogl (= 0.1.18-9), brltty (= 5.2~20141018-5), busybox (= 1:1.22.0-9+deb8u1), cdebconf (= 0.192), cdebconf-terminal (= 0.23), cdrom-checker (= 1.29), cdrom-detect (= 1.49), cdrom-retriever (= 1.35), choose-mirror (= 2.62), console-setup (= 1.123), debian-archive-keyring (= 2017.5~deb8u1), debian-installer-utils (= 1.110), fribidi (= 0.19.6-3), glibc (= 2.19-18+deb8u10), gnupg (= 1.4.18-7+deb8u4), 1.4.18-7+deb8u5), hw-detect (= 1.108), installation-locale (= 1.5), installation-report (= 2.58), kbd (= 1.15.5-2), kmod (= 18-3), libdebian-installer (= 0.99+deb8u1), libnl3 (= 3.2.24-2), libtextwrap (= 0.1-14), linux (= 3.16.51-2), 3.16.51-3), localechooser (= 2.64), lowmem (= 1.42), main-menu (= 1.45), media-retriever (= 1.36), mountmedia (= 0.23), nano (= 2.2.6-3), ndisc6 (= 1.0.1-1+deb8u1), net-retriever (= 1.39), netcfg (= 1.131+deb8u2), openssl (= 1.0.1t-1+deb8u7), 1.0.1t-1+deb8u8), pciutils (= 1:3.2.1-3), preseed (= 1.66), rescue (= 1.51), rootskel (= 1.110), systemd (= 215-17+deb8u7), udpkg (= 1.17), util-linux (= 2.25.2-6), wide-dhcpv6 (= 20080615-12), wireless-tools (= 30~pre9-8), wpa (= 2.3-1+deb8u5), zlib (= 1:1.2.8.dfsg-2)